* Sample atomic data for LMTO calculation ***
* ELEMENT: Bi , Configuration 6s2/5d10/6p3
<SECTION=SORT>
name  =Bi                           ! element name                    
znuc  =83                           ! nuclear charge
zval  =15                           ! # of valence electrons
zsem  =0                            ! # of semicore electrons
amas  =208.980400                   ! atomic mass
lmaxb =2                            ! Lmax for LMTO basis
<subsection=lmto>
!      s p d f g                    ! States
mqn(:)=6 6 5 4 5                    ! Main quantum numbers
bas(:)=1 1 1 0 0                    ! LMTO basis set
Inu(:)=3 3 3 0 0                    ! Choice of Enu
Enu(:)=+0.5,+0.5,+0.5,+0.5,+0.5     ! Initial Enu
Dnu(:)=-1.0,-2.0,-3.0,-4.0,-5.0     ! Initial Dnu
<subsection=semi>
nsem  =0                            ! # semicore states
<subsection=conf>
!Orbital   n  l  j    # el.  Levels(Ry) 
  1s1/2    1  0  1/2    2   -6651.5347
  2s1/2    2  0  1/2    2   -1194.2120
  2p1/2    2  1  1/2    2   -1147.8884
  2p3/2    2  1  3/2    4   -977.24932
  3s1/2    3  0  1/2    2   -288.03955
  3p1/2    3  1  1/2    2   -266.99118
  3p3/2    3  1  3/2    4   -228.82098
  3d3/2    3  2  3/2    4   -194.14999
  3d5/2    3  2  5/2    6   -186.04914
  4s1/2    4  0  1/2    2   -66.082355
  4p1/2    4  1  1/2    2   -56.929537
  4p3/2    4  1  3/2    4   -47.505003
  4d3/2    4  2  3/2    4   -32.579439
  4d5/2    4  2  5/2    6   -30.821094
  4f5/2    4  3  5/2    6   -11.423463
  4f7/2    4  3  7/2    8   -11.020620
  5s1/2    5  0  1/2    2   -11.613526
  5p1/2    5  1  1/2    2   -8.4304632
  5p3/2    5  1  3/2    4   -6.6027359
  5d3/2    5  2  3/2    4   -2.1712239
  5d5/2    5  2  5/2    6   -1.9501174
  6s1/2    6  0  1/2    2   -1.1349972
  6p1/2    6  1  1/2    2   -0.5232795
  6p3/2    6  1  3/2    1   -0.3903256
