* Sample atomic data for LMTO calculation ***
* ELEMENT: Cs , Configuration 5p6/6s1
<SECTION=SORT>
name  =Cs                           ! element name                    
znuc  =55                           ! nuclear charge
zval  =7                            ! # of valence electrons
zsem  =2                            ! # of semicore electrons
amas  =132.90540                    ! atomic mass
lmaxb =2                            ! Lmax for LMTO basis
<subsection=lmto>
!      s p d f g                    ! States
mqn(:)=6 5 5 4 5                    ! Main quantum numbers
bas(:)=1 1 1 0 0                    ! LMTO basis set
Inu(:)=3 3 3 0 0                    ! Choice of Enu
Enu(:)=+0.5,+0.5,+0.5,+0.5,+0.5     ! Initial Enu
Dnu(:)=-1.0,-2.0,-3.0,-4.0,-5.0     ! Initial Dnu
<subsection=semi>
nsem  =1                            ! # semicore states
csem  =5s ; esem=(-1.0,0.0)         ! n,l, tail energy
<subsection=conf>
!Orbital   n  l  j    # el.  Levels(Ry) 
  1s1/2    1  0  1/2    2   -2626.3656
  2s1/2    2  0  1/2    2   -411.92131
  2p1/2    2  1  1/2    2   -387.70260
  2p3/2    2  1  3/2    4   -361.84587
  3s1/2    3  0  1/2    2   -85.629474
  3p1/2    3  1  1/2    2   -75.495171
  3p3/2    3  1  3/2    4   -70.542555
  3d3/2    3  2  3/2    4   -52.669800
  3d5/2    3  2  5/2    6   -51.617254
  4s1/2    4  0  1/2    2   -16.170353
  4p1/2    4  1  1/2    2   -12.532645
  4p3/2    4  1  3/2    4   -11.513475
  4d3/2    4  2  3/2    4   -5.5909915
  4d5/2    4  2  5/2    6   -5.4224502
  5s1/2    5  0  1/2    2   -2.0150057
  5p1/2    5  1  1/2    2   -1.1251348
  5p3/2    5  1  3/2    4   -1.0022997
  6s1/2    6  0  1/2    1   -0.2561498
