* Sample atomic data for LMTO calculation ***
* ELEMENT: Mo , Configuration 4s2/4p6/5s1/4d5
<SECTION=SORT>
name  =Mo                           ! element name
znuc  =42                           ! nuclear charge
zval  =6                            ! # of valence electrons
zsem  =8                            ! # of semicore electrons
amas  =95.94000                     ! atomic mass
lmaxb =2                            ! Lmax for LMTO basis
<subsection=lmto>
!      s p d f g                    ! States
Mqn(:)=5 5 4 4 5                    ! Main quantum numbers
Bas(:)=1 1 1 0 0                    ! LMTO basis set
Mnu(:)=3 3 3 0 0                    ! Choice of Enu
Enu(:)=+0.5,+0.5,+0.5,+0.5,+0.5     ! Initial Enu
Dnu(:)=-1.0,-2.0,-3.0,-4.0,-5.0     ! Initial Dnu
<subsection=semi>
nsem  =2                            ! # semicore states
lsem  =4s ; esem=(-3.5,0.0)         ! n,l tail energy
lsem  =4p ; esem=(-2.0,0.0)         ! n,l tail energy
<subsection=conf>
!Orbital   n  l  j    # el.  Levels(Ry)
  1s1/2    1  0  1/2    2   -1454.2699
  2s1/2    2  0  1/2    2   -205.46252
  2p1/2    2  1  1/2    2   -189.15138
  2p3/2    2  1  3/2    4   -181.33294
  3s1/2    3  0  1/2    2   -34.995225
  3p1/2    3  1  1/2    2   -28.785001
  3p3/2    3  1  3/2    4   -27.496434
  3d3/2    3  2  3/2    4   -16.474186
  3d5/2    3  2  5/2    6   -16.230021
  4s1/2    4  0  1/2    2   -4.8090617
  4p1/2    4  1  1/2    2   -3.0377790
  4p3/2    4  1  3/2    4   -2.8517327
  4d3/2    4  2  3/2    4   -0.3713904
  4d5/2    4  2  5/2    1   -0.3565919
  5s1/2    5  0  1/2    1   -0.4101460
