* Sample atomic data for LMTO calculation ***
* ELEMENT: Os , Configuration 5p6/4f14/6s2/5d6
<SECTION=SORT>
name  =Os                           ! element name
znuc  =76                           ! nuclear charge
zval  =8                            ! # of valence electrons
zsem  =20                           ! # of semicore electrons
amas  =190.20000                    ! atomic mass
lmaxb =2                            ! Lmax for LMTO basis
<subsection=lmto>
!      s p d f g                    ! States
Mqn(:)=6 6 5 4 5                    ! Main quantum numbers
Bas(:)=1 1 1 0 0                    ! LMTO basis set
Mnu(:)=3 3 3 0 0                    ! Choice of Enu
Enu(:)=+0.5,+0.5,+0.5,+0.5,+0.5     ! Initial Enu
Dnu(:)=-1.0,-2.0,-3.0,-4.0,-5.0     ! Initial Dnu
<subsection=semi>
nsem  =2                            ! # semicore states
lsem  =5p ; esem=(-2.5,0.0)         ! n,l, tail energy
lsem  =4f ; esem=(-2.5,0.0)         ! n,l, tail energy
<subsection=conf>
!Orbital   n  l  j    # el.  Levels(Ry)
  1s1/2    1  0  1/2    2   -5417.5405
  2s1/2    2  0  1/2    2   -942.95025
  2p1/2    2  1  1/2    2   -902.98288
  2p3/2    2  1  3/2    4   -790.54918
  3s1/2    3  0  1/2    2   -219.41890
  3p1/2    3  1  1/2    2   -201.52311
  3p3/2    3  1  3/2    4   -177.01039
  3d3/2    3  2  3/2    4   -146.96662
  3d5/2    3  2  5/2    6   -141.65347
  4s1/2    4  0  1/2    2   -46.287743
  4p1/2    4  1  1/2    2   -38.783900
  4p3/2    4  1  3/2    4   -33.007454
  4d3/2    4  2  3/2    4   -20.680768
  4d5/2    4  2  5/2    6   -19.611683
  4f5/2    4  3  5/2    6   -3.9922533
  4f7/2    4  3  7/2    8   -3.7855800
  5s1/2    5  0  1/2    2   -6.7828739
  5p1/2    5  1  1/2    2   -4.4611202
  5p3/2    5  1  3/2    4   -3.5527151
  5d3/2    5  2  3/2    4   -0.5778483
  5d5/2    5  2  5/2    2   -0.5012951
  6s1/2    6  0  1/2    2   -0.5431361
